.c_046 .docked-nav-outer {
  background-color: black;
}
.c_046 .docked-nav-outer .grid-row {
  background-color: black;
}
.c_046 .docked-nav-outer .grid-row .nav-primary a {
  color: white !important;
}
.c_046 .docked-nav-outer .grid-row .nav-primary li.active a span {
  border-color: white !important;
  border-width: 3px;
  padding-bottom: 12px;
}
.c_046 .docked-nav-outer .grid-row .sub-nav button {
  color: white;
}
.c_046 .docked-nav-cont .nav-primary {
  background-color: black;
}
.c_046 .docked-nav-cont .nav-primary li {
  background-color: black !important;
}
.c_046 .docked-nav-cont .nav-primary li.active a {
  border-left-color: white !important;
}
.c_046 .docked-nav-cont .nav-primary .third-level-links a {
  color: inherit !important;
}
.c_046 .docked-nav-cont .nav-primary .third-level-links li.active > a {
  border-bottom: 3px solid black !important;
  padding-bottom: 8px !important;
}
.c_046 .docked-nav-cont .nav-primary .third-level-links li {
  background-color: inherit !important;
}
@media (max-width: 959px) {
  .c_046 .docked-nav-cont .nav-primary .third-level-links a {
    color: white !important;
  }
}
